 using CoreLibrary.Joueurs;

namespace CoreLibrary.Persistance
{
    public interface IPersistance
    {
        public T[] Charger<T>() where T : IEstPersistant;

        public void Enregistrer<T>(T[] elements) where T : IEstPersistant;
    }
}
